
Radar HF - Milestone #1256

Milestone # 1169 (Rejected): Tareas Estaciones

Enterrar cable de tension Huancayo

01/23/2018 08:17 PM - Ramiro Yanque

Status: Closed Start date: 01/15/2018

Priority: Normal Due date: 04/24/2018

Assignee: Ramiro Yanque Estimated time: 6.00 hours

Category:  Spent time: 7.00 hours

Target version: HF Target 1   

Description

Analizar como se va realizar el enterado del cable de tensión electrica

History

#1 - 04/05/2018 02:20 PM - Ramiro Yanque

- Subject changed from Analisis de enterrar cable de tension to Enterrar cable de tension Huancayo

- Due date changed from 02/08/2018 to 04/12/2018

- Status changed from New to In progress

- % Done changed from 0 to 10

#2 - 05/09/2018 09:09 PM - Ramiro Yanque

- Due date changed from 04/12/2018 to 04/24/2018

- Status changed from In progress to Resolved

- % Done changed from 10 to 100

Se finalizo en el viaje que se realizó el 24 de Abril del 2018

#3 - 05/14/2018 09:17 PM - Ramiro Yanque

- Status changed from Resolved to Closed
